/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc14               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc15               { /* Common */
	border          :   0.00pt none #66cc33;
	}
.cc16               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	}
.cc17               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
span#e51            { /* ak_golf003020.gif */
	background      : transparent url(ak_golf003020.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e50            { /* ak_golf003019.jpg */
	background      : transparent url(ak_golf003019.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e49             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e48            { /* ak_golf003018.gif */
	background      : transparent url(ak_golf003018.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          :1320.75pt;
	}
span#e47            { /* ak_golf003017.gif */
	background      : transparent url(ak_golf003017.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   6.75pt;
	height          :1491.00pt;
	}
span#e46            { /* ak_golf003016.gif */
	background      : transparent url(ak_golf003016.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :1387.50pt;
	width           : 582.00pt;
	height          : 108.75pt;
	}
div#e45             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
div#e44             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             :1403.25pt;
	width           : 230.25pt;
	height          :  21.75pt;
	}
div#e43             { /* Telephone: + 353 (0)57 9... */
	position        : absolute;
	left            : 301.50pt;
	top             :1423.50pt;
	width           : 377.25pt;
	height          :  24.75pt;
	}
div#e42             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             :1446.00pt;
	width           : 174.75pt;
	height          :  21.75pt;
	}
span#e41            { /* ak_golf003015.gif */
	background      : transparent url(ak_golf003015.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          :1212.00pt;
	}
h2#e40              { /* 'Hybrid' Divot Tool - av... */
	text-align      : left;
	position        : absolute;
	left            : 173.25pt;
	top             : 232.50pt;
	width           : 469.50pt;
	height          :  30.75pt;
	}
span#e39            { /* ak_golf003014.jpg */
	background      : transparent url(ak_golf003014.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.00pt;
	top             : 265.50pt;
	width           :  75.75pt;
	height          : 213.75pt;
	}
span#e38            { /* ak_golf003013.jpg */
	background      : transparent url(ak_golf003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 265.50pt;
	width           :  75.75pt;
	height          : 213.75pt;
	}
h2#e37              { /* Classic Links Divot Tool... */
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 533.25pt;
	width           : 549.00pt;
	height          :  30.75pt;
	}
span#e36            { /* ak_golf003012.jpg */
	background      : transparent url(ak_golf003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 566.25pt;
	width           :  80.25pt;
	height          : 226.50pt;
	}
span#e35            { /* ak_golf003011.jpg */
	background      : transparent url(ak_golf003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 578.25pt;
	top             : 570.00pt;
	width           :  80.25pt;
	height          : 226.50pt;
	}
span#e34            { /* ak_golf003010.jpg */
	background      : transparent url(ak_golf003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.75pt;
	top             : 568.50pt;
	width           :  80.25pt;
	height          : 226.50pt;
	}
span#e33            { /* ak_golf003009.jpg */
	background      : transparent url(ak_golf003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 568.50pt;
	width           :  80.25pt;
	height          : 226.50pt;
	}
span#e32            { /* ak_golf003008.jpg */
	background      : transparent url(ak_golf003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 239.25pt;
	top             :1103.25pt;
	width           : 220.50pt;
	height          :  45.00pt;
	}
span#e31            { /* ak_golf003007.jpg */
	background      : transparent url(ak_golf003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 265.50pt;
	width           :  75.75pt;
	height          : 213.75pt;
	}
span#e30            { /* ak_golf003006.jpg */
	background      : transparent url(ak_golf003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : 265.50pt;
	width           :  75.75pt;
	height          : 213.75pt;
	}
span#e29            { /* ak_golf003005.jpg */
	background      : transparent url(ak_golf003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             : 265.50pt;
	width           :  75.75pt;
	height          : 213.75pt;
	}
span#e28            { /* ak_golf003004.jpg */
	background      : transparent url(ak_golf003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 265.50pt;
	width           :  75.75pt;
	height          : 213.75pt;
	}
div#e27             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
div#e26             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 180.00pt;
	height          :  24.75pt;
	}
span#e25            { /* ak_golf003003.jpg */
	background      : transparent url(ak_golf003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             :1204.50pt;
	width           : 220.50pt;
	height          :  45.00pt;
	}
span#e24            { /* ak_golf003002.jpg */
	background      : transparent url(ak_golf003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             :1007.25pt;
	width           : 220.50pt;
	height          :  45.00pt;
	}
span#e23            { /* ak_golf003001.jpg */
	background      : transparent url(ak_golf003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             : 909.75pt;
	width           : 220.50pt;
	height          :  45.00pt;
	}
h2#e22              { /* Bent Metal Divot */
	text-align      : left;
	position        : absolute;
	left            : 175.50pt;
	top             : 850.50pt;
	width           : 184.50pt;
	height          :  30.75pt;
	}
div#e21             { /* Antique Nickel */
	position        : absolute;
	left            : 486.00pt;
	top             : 923.25pt;
	width           : 114.00pt;
	height          :  21.75pt;
	}
div#e20             { /* Antique Brass */
	position        : absolute;
	left            : 486.00pt;
	top             :1016.25pt;
	width           : 114.00pt;
	height          :  24.75pt;
	}
div#e19             { /* Baked Enamel */
	position        : absolute;
	left            : 489.00pt;
	top             :1110.75pt;
	width           : 114.00pt;
	height          :  24.75pt;
	}
div#e18             { /* Double Bent Divot Tool */
	position        : absolute;
	left            : 492.00pt;
	top             :1212.75pt;
	width           : 156.75pt;
	height          :  25.50pt;
	}
div#e17             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e16             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e15             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e12             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e11             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e10             { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e9              { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e8              { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e7              { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e6              { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e5              { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e4              { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e3              { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e2              { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
h1#e1               { /* Divot Tools */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 195.00pt;
	width           : 469.50pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
